sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"AOTTNO+Harabara";
	src:url("ffc2ab70-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.166667em;
	font-family: "AOTTNO+Harabara";
	color: #221E1F;
}
.stl_08 {
	line-height: 1.070313em;
}
.stl_09 {
	letter-spacing: 0.0498em;
}

.ie .stl_09 {
	letter-spacing: 0.9293px;
}
.stl_10 {
	font-size: 2em;
	font-family: "AOTTNO+Harabara";
	color: #BD1B20;
}
.stl_11 {
	letter-spacing: 0.0499em;
}

.ie .stl_11 {
	letter-spacing: 1.5968px;
}
@font-face {
	font-family:"AJANWA+HelveticaNeue-Roman";
	src:url("d1304590-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 1.091667em;
	font-family: "AJANWA+HelveticaNeue-Roman", "Times New Roman";
	color: #808184;
}
.stl_13 {
	line-height: 1.162em;
}
.stl_14 {
	letter-spacing: 0em;
}

.ie .stl_14 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"UTORRK+DINOffc-Medi";
	src:url("4d8b026a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 1em;
	font-family: "UTORRK+DINOffc-Medi";
	color: #0064A4;
}
.stl_16 {
	line-height: 1.278em;
}
.stl_17 {
	letter-spacing: -0.0019em;
}

.ie .stl_17 {
	letter-spacing: -0.03px;
}
@font-face {
	font-family:"DSUCUH+HelveticaNeue-Light";
	src:url("a86b0b47-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 0.666667em;
	font-family: "DSUCUH+HelveticaNeue-Light";
	color: #221E1F;
}
.stl_19 {
	line-height: 1.178em;
}
.stl_20 {
	font-size: 0.833333em;
	font-family: "DSUCUH+HelveticaNeue-Light";
	color: #221E1F;
}
.stl_21 {
	letter-spacing: -0.0017em;
}

.ie .stl_21 {
	letter-spacing: -0.0222px;
}
.stl_22 {
	letter-spacing: -0.0006em;
}

.ie .stl_22 {
	letter-spacing: -0.0083px;
}
.stl_23 {
	letter-spacing: -0.0016em;
}

.ie .stl_23 {
	letter-spacing: -0.0209px;
}
.stl_24 {
	letter-spacing: -0.111em;
}

.ie .stl_24 {
	letter-spacing: -1.48px;
}
.stl_25 {
	letter-spacing: 0.003em;
}

.ie .stl_25 {
	letter-spacing: 0.04px;
}
.stl_26 {
	letter-spacing: -0.092em;
}

.ie .stl_26 {
	letter-spacing: -1.2267px;
}
.stl_27 {
	letter-spacing: -0.0086em;
}

.ie .stl_27 {
	letter-spacing: -0.1371px;
}
@font-face {
	font-family:"NSTMKE+HelveticaNeue-Light";
	src:url("82fd8e92-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_28 {
	font-size: 0.833333em;
	font-family: "NSTMKE+HelveticaNeue-Light", "Times New Roman";
	color: #221E1F;
}
.stl_29 {
	letter-spacing: 0.001em;
}

.ie .stl_29 {
	letter-spacing: 0.0133px;
}
.stl_30 {
	letter-spacing: 0.0005em;
}

.ie .stl_30 {
	letter-spacing: 0.0067px;
}
.stl_31 {
	letter-spacing: -0.0009em;
}

.ie .stl_31 {
	letter-spacing: -0.012px;
}
.stl_32 {
	letter-spacing: -0.0007em;
}

.ie .stl_32 {
	letter-spacing: -0.0089px;
}
.stl_33 {
	letter-spacing: 0.0007em;
}

.ie .stl_33 {
	letter-spacing: 0.01px;
}
@font-face {
	font-family:"ERRBWE+DINOffc-Medi";
	src:url("27264209-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 1em;
	font-family: "ERRBWE+DINOffc-Medi";
	color: #0064A4;
}
.stl_35 {
	letter-spacing: -0.001em;
}

.ie .stl_35 {
	letter-spacing: -0.0152px;
}
.stl_36 {
	letter-spacing: -0.0013em;
}

.ie .stl_36 {
	letter-spacing: -0.0171px;
}
.stl_37 {
	letter-spacing: -0.0026em;
}

.ie .stl_37 {
	letter-spacing: -0.0424px;
}
.stl_38 {
	letter-spacing: -0.0037em;
}

.ie .stl_38 {
	letter-spacing: -0.0493px;
}
.stl_39 {
	letter-spacing: -0.129em;
}

.ie .stl_39 {
	letter-spacing: -1.72px;
}
@font-face {
	font-family:"WEGNOH+SymbolMT";
	src:url("4b19b0df-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_40 {
	font-size: 0.833333em;
	font-family: "WEGNOH+SymbolMT", "Times New Roman";
	color: #221E1F;
}
.stl_41 {
	line-height: 1.225098em;
}
.stl_42 {
	letter-spacing: -0.0004em;
}

.ie .stl_42 {
	letter-spacing: -0.0046px;
}
@font-face {
	font-family:"AUWPBS+HelveticaNeue-Roman";
	src:url("1855a973-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_43 {
	font-size: 0.666667em;
	font-family: "AUWPBS+HelveticaNeue-Roman";
	color: #0064A4;
}
@font-face {
	font-family:"PFGQMR+HelveticaNeue-Bold";
	src:url("7416aac1-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_44 {
	font-size: 0.666667em;
	font-family: "PFGQMR+HelveticaNeue-Bold";
	color: #221E1F;
}
.stl_45 {
	line-height: 1.193em;
}
.stl_46 {
	letter-spacing: -0.0014em;
}

.ie .stl_46 {
	letter-spacing: -0.0229px;
}
@font-face {
	font-family:"ARQKLT+HelveticaNeue-Roman";
	src:url("3feadcda-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_47 {
	font-size: 0.816733em;
	font-family: "ARQKLT+HelveticaNeue-Roman";
	color: #070707;
}
@font-face {
	font-family:"MTFBER+HelveticaNeue-Medium";
	src:url("85cac49a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_48 {
	font-size: 0.833333em;
	font-family: "MTFBER+HelveticaNeue-Medium";
	color: #221E1F;
}
.stl_49 {
	line-height: 1.173em;
}
.stl_50 {
	letter-spacing: -0.002em;
}

.ie .stl_50 {
	letter-spacing: -0.0267px;
}
.stl_51 {
	letter-spacing: -0.0003em;
}

.ie .stl_51 {
	letter-spacing: -0.0034px;
}
.stl_52 {
	letter-spacing: -0.0008em;
}

.ie .stl_52 {
	letter-spacing: -0.0109px;
}
.stl_53 {
	letter-spacing: -0.0025em;
}

.ie .stl_53 {
	letter-spacing: -0.0337px;
}
.stl_54 {
	letter-spacing: -0.0011em;
}

.ie .stl_54 {
	letter-spacing: -0.015px;
}
.stl_55 {
	letter-spacing: -0.0024em;
}

.ie .stl_55 {
	letter-spacing: -0.0255px;
}
.stl_56 {
	font-size: 0.666667em;
	font-family: "PFGQMR+HelveticaNeue-Bold";
	color: #0064A4;
}
@font-face {
	font-family:"SHCGVW+HelveticaNeue-Roman";
	src:url("c34dee00-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_57 {
	font-size: 0.485183em;
	font-family: "SHCGVW+HelveticaNeue-Roman", "Times New Roman";
	color: #808184;
}
